{
  "row_id": 15,
  "query": "TRENDS Clothing Shop Hazaribagh",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x39f49ea7ef155555:0x3c3e950f20b4e7a5",
      "address": "Ward No- 17, PLOT NO - 1168,Indralok Tower, Chatra Main Road, Near, Gwala Toli Chowk, Hazaribagh, Jharkhand 825301",
      "rating": 4,
      "reviews_count": 1651,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-indralok-tower-hazaribagh",
      "phone": "06546223310",
      "thumbnail": null,
      "latitude": 23.991362,
      "longitude": 85.3541283,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x39f49ea7ef155555:0x3c3e950f20b4e7a5!8m2!3d23.991362!4d85.3541283!16s%2Fg%2F11c5xlg4pd!19sChIJVVUV76ee9DkRpee0IA-VPjw?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Trends + Fashion",
      "place_id": "0x39f49d265091daa3:0x9c5cd1c6b9704686",
      "address": "Hazaribagh - Bagodar Rd, Suresh Colony, Hazaribagh, Jharkhand 825301",
      "rating": 4.9,
      "reviews_count": 31,
      "categories": [
        "Women's clothing store"
      ],
      "website": null,
      "phone": "09304375664",
      "thumbnail": null,
      "latitude": 23.997756499999998,
      "longitude": 85.372801,
      "link": "https://www.google.com/maps/place/Trends+%2B+Fashion/data=!4m7!3m6!1s0x39f49d265091daa3:0x9c5cd1c6b9704686!8m2!3d23.9977565!4d85.372801!16s%2Fg%2F11n07h_hpt!19sChIJo9qRUCad9DkRhkZwucbRXJw?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Trends Of India - Hazaribagh",
      "place_id": "0x39f49da5210f06fd:0x9b4ec89c981d3f07",
      "address": "Malviya Marg, Jhanda Chowk, Hazaribagh, Jharkhand 825301",
      "rating": 4.8,
      "reviews_count": 520,
      "categories": [
        "Clothing store",
        "Clothing manufacturer",
        "Wedding store",
        "Youth clothing store"
      ],
      "website": "http://www.trendsofindia.com/",
      "phone": "06207677297",
      "thumbnail": null,
      "latitude": 23.994070999999998,
      "longitude": 85.3558485,
      "link": "https://www.google.com/maps/place/Trends+Of+India+-+Hazaribagh/data=!4m7!3m6!1s0x39f49da5210f06fd:0x9b4ec89c981d3f07!8m2!3d23.994071!4d85.3558485!16s%2Fg%2F11mvp5xwrg!19sChIJ_QYPIaWd9DkRBz8dmJzITps?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Rnb trends",
      "place_id": "0x39f49f0024aa4a71:0xbaef72093905f0d3",
      "address": "X9R3+6CV, Gwal Toli Chowk Marg, Azad Mahalla, Hazaribagh, Jharkhand 825301",
      "rating": null,
      "reviews_count": null,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 23.9906182,
      "longitude": 85.3535594,
      "link": "https://www.google.com/maps/place/Rnb+trends/data=!4m7!3m6!1s0x39f49f0024aa4a71:0xbaef72093905f0d3!8m2!3d23.9906182!4d85.3535594!16s%2Fg%2F11lzcfq_pl!19sChIJcUqqJACf9DkR0_AFOQly77o?authuser=0&hl=en&rclk=1"
    }
  ]
}